ServerEvents.recipes((event) => {
  // List of recipe IDs to remove
  const recipesToRemove = [
    //machine_frame
    "gateways:endless/blaze",
    "gateways:overworldian_nights",
    "gateways:hellish_fortress",
  ];

  // Loop through the list and remove each recipe
  recipesToRemove.forEach((recipeId) => {
    event.remove({ id: recipeId });
  });
});
